uuid: a8dc3134-f7e0-4fd7-95af-cc4a8a922e3b
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_view_list_caminos_name
    - paragraphs.paragraphs_type.map_home
id: paragraph.map_home.field_view_list_caminos_name
field_name: field_view_list_caminos_name
entity_type: paragraph
bundle: map_home
label: 'Vista lista de caminos - Nombre'
description: "Indicar el nombre de la Vista que genera la lista de sus caminos. Por ejemplo:\r\ngronze_caminos_all"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
